Bug 6919 - [UPDATE REQUEST] p7zip 15.09 -> 15.14.1
: [UPDATE REQUEST] p7zip 15.09 -> 15.14.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-08 17:52 MSD by Andrey Bondrov
Modified: 2016-04-18 23:41 MSD (History)
2 users (show)

See Also:
RPM Package: p7zip
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-04-08 17:52:51 MSD
New version of p7zip was released.
Comment 1 Andrey Bondrov 2016-04-08 17:53:26 MSD
Advisory: "Update p7zip to new version 15.14.1"

https://abf.io/build_lists/2630617
https://abf.io/build_lists/2630618
Comment 2 Vladimir Potapov 2016-04-13 19:03:23 MSD
Не регрессия по сравнению с предыдущей версией, но регрессия в сравнении с версией из main/release (9.20)
Если из ARK распаковываешь файл а он уже есть в папке назначения, ARK вместо того, чтоб спросить "переписать?" - виснет
Comment 3 Vladimir Potapov 2016-04-15 09:43:50 MSD
(In reply to comment #2)
> Не регрессия по сравнению с предыдущей версией, но регрессия в сравнении с
> версией из main/release (9.20)
> Если из ARK распаковываешь файл а он уже есть в папке назначения, ARK вместо
> того, чтоб спросить "переписать?" - виснет
http://bugs.rosalinux.ru/show_bug.cgi?id=6934
Comment 4 Vladimir Potapov 2016-04-15 13:39:07 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2016-04-18 20:29:31 MSD
p7zip-15.14.1-1
https://abf.io/build_lists/2630617
https://abf.io/build_lists/2630618
************************* Advisory *****************************
Update p7zip to new version 15.14.1
****************************************************************
QA Verified